INCLUDES= `$(SDL_CONFIG) --cflags` $(all_includes)

kde_module_LTLIBRARIES = noatunmadness.la
noatunmadness_la_SOURCES = madness.cpp
noatunmadness_la_LDFLAGS = $(all_libraries) -module -avoid-version -no-undefined `$(SDL_CONFIG) --libs`
noatunmadness_la_LIBADD = $(LIB_KFILE) -lnoatun -lm
noatunmadness_la_METASOURCES = AUTO

data_DATA = madness.plugin
datadir = $(kde_datadir)/noatun
